    /**
* Template : CPRXPERTS
* Powered by : Ameripro Solutions
* Author :Jilani Shaik
*/
    /*--------------------------------------------------------------
# General
--------------------------------------------------------------*/

    body {
        font-family: "Poppins", sans-serif;
        color      : #444444;
        font-size  : 0.9rem;
    }

    a {
        color          : #00619F;
        text-decoration: none;
    }

    a:hover {
        color          : #f44336;
        text-decoration: none;
    }

    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
        font-family: "Poppins", sans-serif;
    }

    /*--------------------------------------------------------------
# Preloader
--------------------------------------------------------------*/

    /*--------------------------------------------------------------
# Preloader
--------------------------------------------------------------*/
    #preloader {
        position  : fixed;
        top       : 0;
        left      : 0;
        right     : 0;
        bottom    : 0;
        z-index   : 9999;
        overflow  : hidden;
        background: #fff;
    }

    #preloader:before {
        content          : "";
        position         : fixed;
        top              : calc(50% - 30px);
        left             : calc(50% - 30px);
        border           : 6px solid #00619F;
        border-top-color : #d1e6f9;
        border-radius    : 50%;
        width            : 60px;
        height           : 60px;
        -webkit-animation: animate-preloader 1s linear infinite;
        animation        : animate-preloader 1s linear infinite;
    }

    @-webkit-keyframes animate-preloader {
        0% {
            transform: rotate(0deg);
        }

        100% {
            transform: rotate(360deg);
        }
    }

    @keyframes animate-preloader {
        0% {
            transform: rotate(0deg);
        }

        100% {
            transform: rotate(360deg);
        }
    }

    /*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/

    #back-to-top .btn.btn-primary:hover {
        background: #3e3e3e;
        border    : 2px solid #3e3e3e
    }

    #back-to-top .btn.btn-primary,
    #back-to-top .btn.btn-primary:active,
    #back-to-top .btn.btn-primary:visited {
        background: #00619F;
        border    : 2px solid #00619F
    }

    #back-to-top .btn.btn-primary {
        padding           : 0;
        font-size         : 1.5rem;
        width             : 40px;
        height            : 40px;
        color             : #fff;
        -webkit-box-shadow: 1px 2px 9px 2px rgba(26, 26, 26, .22);
        box-shadow        : 1px 2px 9px 2px rgba(26, 26, 26, .22)
    }

    #back-to-top.affix {
        bottom: 30px
    }

    #back-to-top {
        position                   : fixed;
        right                      : 40px;
        top                        : auto;
        z-index                    : 10;
        -webkit-backface-visibility: hidden;
    }

    /*--------------------------------------------------------------
# Top Bar
--------------------------------------------------------------*/

    #topbar {
        background      : #00619F;
        /* background   : #10ad5d; */
        color           : #fff;
        height          : 40px;
        font-size       : 13px;
        font-weight     : 600;
        transition      : all 0.5s;
        z-index         : 996;
        border-bottom   : 1px solid #f5f5f5;
    }

    #topbar i {
        font-size  : 16px;
        font-weight: normal;
    }

    #topbar.topbar-scrolled {
        top: -40px;
    }

    #topbar .contact-info a {
        line-height: 1;
        color      : #FFF;
        transition : 0.3s;
    }

    #topbar .contact-info a:hover {
        color: #FFF;
    }

    #topbar .contact-info i {
        color        : #FFF;
        padding-right: 4px;
        margin-left  : 15px;
        line-height  : 0;
    }

    #topbar .contact-info i:first-child {
        margin-left: 0;
    }

    #topbar .social-links a {
        color      : #FFF;
        padding    : 10px;
        display    : inline-block;
        line-height: 1px;
        transition : 0.3s;
    }

    #topbar .social-links a:first-child {
        border-left: 0;
    }

    /*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/

    #header {
        background: #fff;
        transition: all 0.5s;
        z-index   : 997;
        padding   : 5px 0;
        box-shadow: 0px 2px 15px rgba(25, 119, 204, 0.1);
    }

    #header .logo {
        font-size     : 30px;
        margin        : 0;
        padding       : 0;
        line-height   : 1;
        font-weight   : 700;
        letter-spacing: 0.5px;
        font-family   : "Poppins", sans-serif;
    }

    #header .logo a {
        color: #3f3f3f;
    }

    #header .logo img {
        max-height     : 60px;
        image-rendering: -webkit-optimize-contrast;
    }

    /*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
    /**
* Desktop Navigation 
*/

    .navbar {
        padding    : 0;
        font-family: "Poppins", sans-serif;
        font-weight: 500;
    }

    .navbar ul {
        margin     : 0;
        padding    : 0;
        display    : flex;
        list-style : none;
        align-items: center;
    }

    .navbar li {
        position: relative;
    }

    .navbar>ul>li {
        position   : relative;
        white-space: nowrap;
        padding    : 8px 0 8px 20px;
    }

    .navbar a {
        display        : flex;
        align-items    : center;
        justify-content: space-between;
        font-size      : 13px;
        color          : #3f3f3f;
        white-space    : nowrap;
        transition     : 0.3s;
        border-bottom  : 2px solid #fff;
        padding        : 5px 2px;
        text-transform : uppercase;
        font-weight    : 600;
    }

    .navbar a i {
        font-size  : 12px;
        line-height: 0;
        margin-left: 5px;
    }

    .navbar a:hover,
    .navbar .active,
    .navbar li:hover>a {
        color       : #00619F;
        border-color: #00619F;
    }

    .navbar .dropdown ul {
        display   : block;
        position  : absolute;
        left      : 20px;
        top       : calc(100% + 30px);
        margin    : 0;
        padding   : 10px 0;
        z-index   : 99;
        opacity   : 0;
        visibility: hidden;
        background: #fff;
        box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
        transition: 0.3s;
    }

    .navbar .dropdown ul li {
        min-width: 200px;
    }

    .navbar .dropdown ul a {
        padding       : 10px 20px;
        font-size     : 13px;
        text-transform: uppercase;
        font-weight   : 600;
        color         : #082744;
        border        : none;
    }

    .navbar .dropdown ul a i {
        font-size: 12px;
    }

    .navbar .dropdown ul a:hover,
    .navbar .dropdown ul .active:hover,
    .navbar .dropdown ul li:hover>a {
        color: #00619F;
    }

    .navbar .dropdown:hover>ul {
        opacity   : 1;
        top       : 100%;
        visibility: visible;
    }

    .navbar .dropdown .dropdown ul {
        top       : 0;
        left      : calc(100% - 30px);
        visibility: hidden;
    }

    .navbar .dropdown .dropdown:hover>ul {
        opacity   : 1;
        top       : 0;
        left      : 100%;
        visibility: visible;
    }

    @media (max-width: 1366px) {
        .navbar .dropdown .dropdown ul {
            left: -90%;
        }

        .navbar .dropdown .dropdown:hover>ul {
            left: -100%;
        }
    }

    /**
* Mobile Navigation 
*/

    .mobile-nav-toggle {
        color      : #3f3f3f;
        font-size  : 28px;
        cursor     : pointer;
        display    : none;
        line-height: 0;
        transition : 0.5s;
    }

    .mobile-nav-toggle.bi-x {
        color: #fff;
    }

    @media (max-width: 991px) {
        .mobile-nav-toggle {
            display: block;
        }

        .navbar ul {
            display: none;
        }
    }

    .navbar-mobile {
        position  : fixed;
        overflow  : hidden;
        top       : 0;
        right     : 0;
        left      : 0;
        bottom    : 0;
        background: rgba(28, 47, 65, 0.9);
        transition: 0.3s;
        z-index   : 999;
    }

    .navbar-mobile .mobile-nav-toggle {
        position: absolute;
        top     : 15px;
        right   : 15px;
    }

    .navbar-mobile ul {
        display         : block;
        position        : absolute;
        top             : 55px;
        right           : 15px;
        bottom          : 15px;
        left            : 15px;
        padding         : 10px 0;
        background-color: #fff;
        overflow-y      : auto;
        transition      : 0.3s;
    }

    .navbar-mobile>ul>li {
        padding: 0;
    }

    .navbar-mobile a {
        padding  : 10px 20px;
        font-size: 15px;
        color    : #3f3f3f;
        border   : none;
    }

    .navbar-mobile a:hover,
    .navbar-mobile .active,
    .navbar-mobile li:hover>a {
        color: #00619F;
    }

    .navbar-mobile .getstarted {
        margin: 15px;
    }

    .navbar-mobile .dropdown ul {
        position  : static;
        display   : none;
        margin    : 10px 20px;
        padding   : 10px 0;
        z-index   : 99;
        opacity   : 1;
        visibility: visible;
        background: #fff;
        box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
    }

    .navbar-mobile .dropdown ul li {
        min-width: 200px;
    }

    .navbar-mobile .dropdown ul a {
        padding: 10px 20px;
    }

    .navbar-mobile .dropdown ul a i {
        font-size: 12px;
    }

    .navbar-mobile .dropdown ul a:hover,
    .navbar-mobile .dropdown ul .active:hover,
    .navbar-mobile .dropdown ul li:hover>a {
        color: #00619F;
    }

    .navbar-mobile .dropdown>.dropdown-active {
        display: block;
    }

    /*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
    .swiper-slide img {
        width: 100%;
    }

    #hero {
        width          : 100%;
        height         : 90vh;
        background     : url("../img/hero-bg.jpg") top center;
        background-size: cover;
        margin-bottom  : -200px;
    }

    #hero .container {
        position: relative;
    }

    #hero h1 {
        margin        : 0;
        font-size     : 48px;
        font-weight   : 700;
        line-height   : 56px;
        text-transform: uppercase;
        color         : #3f3f3f;
    }

    #hero h2 {
        color    : #3f3f3f;
        margin   : 10px 0 0 0;
        font-size: 24px;
    }

    #hero .btn-get-started {
        font-family   : "Poppins", sans-serif;
        text-transform: uppercase;
        font-weight   : 500;
        font-size     : 14px;
        letter-spacing: 1px;
        display       : inline-block;
        padding       : 12px 35px;
        margin-top    : 30px;
        border-radius : 50px;
        transition    : 0.5s;
        color         : #fff;
        background    : #00619F;
    }

    #hero .btn-get-started:hover {
        background: #3291e6;
    }

    @media (min-width: 1024px) {
        #hero {
            background-attachment: fixed;
        }
    }

    @media (max-width: 992px) {
        #hero {
            margin-bottom: 0;
            height       : 100vh;
        }

        #hero .container {
            padding-bottom: 63px;
        }

        #hero h1 {
            font-size  : 28px;
            line-height: 36px;
        }

        #hero h2 {
            font-size    : 18px;
            line-height  : 24px;
            margin-bottom: 30px;
        }

        section {
            padding: 20px 0 !important;
        }

        #back-to-top {
            right: 15px !important;
        }
    }

    @media (max-height: 600px) {
        #hero {
            height: auto;
        }
    }

    /*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/

    section {
        padding : 60px 0;
        overflow: hidden;
    }

    .section-bg {
        background-color: #f3f3f3;
    }

    .section-title {
        text-align    : center;
        padding-bottom: 30px;
    }

    .section-title h2 {
        font-size     : 32px;
        font-weight   : bold;
        margin-bottom : 20px;
        padding-bottom: 20px;
        position      : relative;
        color         : #3f3f3f;
    }

    .section-title h2::before {
        content   : '';
        position  : absolute;
        display   : block;
        width     : 120px;
        height    : 1px;
        background: #ddd;
        bottom    : 1px;
        left      : calc(50% - 60px);
    }

    .section-title h2::after {
        content   : '';
        position  : absolute;
        display   : block;
        width     : 40px;
        height    : 3px;
        background: #00619F;
        bottom    : 0;
        left      : calc(50% - 20px);
    }

    .section-title p {
        margin-bottom: 0;
    }

    /*--------------------------------------------------------------
# Breadcrumbs
--------------------------------------------------------------*/

    .breadcrumbs {
        padding         : 15px 0;
        background-color: #e9ecef;
        min-height      : 40px;
    }

    .breadcrumbs h2 {
        font-size  : 20px;
        font-weight: 600;
        margin     : 0;
    }

    @media (max-width: 992px) {
        .breadcrumbs h2 {
            margin: 0 0 10px 0;
        }
    }

    .breadcrumbs ol {
        display   : flex;
        flex-wrap : wrap;
        list-style: none;
        padding   : 0;
        margin    : 0;
        font-size : 14px;
    }

    .breadcrumbs ol li+li {
        padding-left: 10px;
    }

    .breadcrumbs ol li+li::before {
        display      : inline-block;
        padding-right: 10px;
        color        : #6c757d;
        content      : "/";
    }

    @media (max-width: 768px) {
        .breadcrumbs .d-flex {
            display: block !important;
        }

        .breadcrumbs ol {
            display: block;
        }

        .breadcrumbs ol li {
            display: inline-block;
        }
    }


    /*--------------------------------------------------------------
# Why Us
--------------------------------------------------------------*/

    .why-us .content {
        padding      : 30px;
        background   : #00619F;
        border-radius: 4px;
        color        : #fff;
    }

    .why-us .content h3 {
        font-weight  : 700;
        font-size    : 34px;
        margin-bottom: 30px;
    }

    .why-us .content p {
        margin-bottom: 30px;
    }

    .why-us .content .more-btn {
        display      : inline-block;
        background   : rgba(255, 255, 255, 0.2);
        padding      : 6px 30px 8px 30px;
        color        : #fff;
        border-radius: 50px;
        transition   : all ease-in-out 0.4s;
    }

    .why-us .content .more-btn i {
        font-size: 14px;
    }

    .why-us .content .more-btn:hover {
        color     : #00619F;
        background: #fff;
    }

    .why-us .icon-boxes .icon-box {
        /* text-align: center;
        border-radius: 10px;
        background: #fff;
        /* box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1); */
        /* padding: 40px 30px; */
        display   : flex;
        background: #fff;
        width     : 100%;
    }

    .why-us .icon-boxes .icon-box i {
        font-size       : 40px;
        color           : #00619F;
        /* margin-bottom: 30px; */
    }

    .why-us .icon-boxes .icon-box h4 {
        font-size  : 20px;
        font-weight: 700;
        margin     : 0 0 30px 0;
    }

    .why-us .icon-boxes .icon-box p {
        font-size: 15px;
        color    : #848484;
    }

    /*--------------------------------------------------------------
# About
--------------------------------------------------------------*/

    .about h3 {
        font-weight: 600;
        font-size  : 32px;
    }

    .about ul {
        list-style: none;
        padding   : 0;
        font-size : 15px;
    }

    .about ul li+li {
        margin-top: 10px;
    }

    .about ul li {
        position    : relative;
        padding-left: 26px;
    }

    .about ul i {
        position : absolute;
        left     : 0;
        top      : 0;
        font-size: 22px;
        color    : #00619F;
    }

    .about .icon-boxes {
        padding-top: 10px;
    }

    .about .icon-boxes h4 {
        font-size  : 20px;
        font-weight: 700;
        margin-top : 5px;
    }

    .about .icon-boxes i {
        font-size: 48px;
        color    : #00619F;
    }

    .about .icon-boxes p {
        font-size: 15px;
        color    : #848484;
    }


    /*--------------------------------------------------------------
# Counts
--------------------------------------------------------------*/

    .counts {
        background: #f3f3f3;
        padding   : 70px 0 60px;
    }

    .counts .count-box {
        padding      : 30px 30px 25px 30px;
        width        : 100%;
        position     : relative;
        text-align   : center;
        background   : #fff;
        border-radius: 8px;
        transition   : ease-in-out 0.3s;
    }

    .counts .count-box:hover {
        box-shadow: 0px 2px 22px rgb(0 0 0 / 8%);
    }

    .counts .count-box i {
        position       : absolute;
        top            : -25px;
        left           : 50%;
        transform      : translateX(-50%);
        font-size      : 20px;
        background     : #00619F;
        color          : #fff;
        border-radius  : 50px;
        display        : inline-flex;
        align-items    : center;
        justify-content: center;
        width          : 48px;
        height         : 48px;
    }

    .counts .count-box span {
        font-size  : 36px;
        display    : block;
        font-weight: 600;
        color      : #082744;
    }

    .counts .count-box p {
        padding    : 0;
        margin     : 0;
        font-family: "Poppins", sans-serif;
        font-size  : 14px;
    }


    /*--------------------------------------------------------------
# Products
--------------------------------------------------------------*/

    .products .product-box {
        text-align: center;
        border    : 1px solid #e8d3d5;
        transition: all ease-in-out 0.3s;
    }

    .products .product-box .product {
        margin         : 0 auto;
        transition     : all .3s ease-out 0s;
        display        : flex;
        align-items    : center;
        justify-content: center;
        transform-style: preserve-3d;
    }

    .products .product-box h4 {
        font-weight  : 700;
        font-size    : 24px;
        padding-top: 20px;
    }

    .products .product-box h4 a {
        color: #3f3f3f;
    }

    .products .product-box .product-description {
        padding: 15px 20px;
    }

    .products .product-box .product-description p {
        text-align: justify;
        line-height  : 24px;
        font-size    : 14px;
        margin-bottom: 10px;
    }

    /*--------------------------------------------------------------
# Appointments
--------------------------------------------------------------*/

    .appointment .php-email-form {
        width: 100%;
    }

    .appointment .php-email-form .form-group {
        padding-bottom: 8px;
    }

    .appointment .php-email-form .validate {
        display    : none;
        color      : red;
        margin     : 0 0 15px 0;
        font-weight: 400;
        font-size  : 13px;
    }

    .appointment .php-email-form .error-message {
        display    : none;
        color      : #fff;
        background : #ed3c0d;
        text-align : left;
        padding    : 15px;
        font-weight: 600;
    }

    .appointment .php-email-form .error-message br+br {
        margin-top: 25px;
    }

    .appointment .php-email-form .sent-message {
        display    : none;
        color      : #fff;
        background : #18d26e;
        text-align : center;
        padding    : 15px;
        font-weight: 600;
    }

    .appointment .php-email-form .loading {
        display   : none;
        background: #fff;
        text-align: center;
        padding   : 15px;
    }

    .appointment .php-email-form .loading:before {
        content          : "";
        display          : inline-block;
        border-radius    : 50%;
        width            : 24px;
        height           : 24px;
        margin           : 0 10px -6px 0;
        border           : 3px solid #18d26e;
        border-top-color : #eee;
        -webkit-animation: animate-loading 1s linear infinite;
        animation        : animate-loading 1s linear infinite;
    }

    .appointment .php-email-form input,
    .appointment .php-email-form textarea,
    .appointment .php-email-form select {
        border-radius: 0;
        box-shadow   : none;
        font-size    : 14px;
        padding      : 10px !important;
    }

    .appointment .php-email-form input:focus,
    .appointment .php-email-form textarea:focus,
    .appointment .php-email-form select:focus {
        border-color: #00619F;
    }

    .appointment .php-email-form input,
    .appointment .php-email-form select {
        height: 44px;
    }

    .appointment .php-email-form textarea {
        padding: 10px 12px;
    }

    .appointment .php-email-form button[type="submit"] {
        background   : #00619F;
        border       : 0;
        padding      : 10px 35px;
        color        : #fff;
        transition   : 0.4s;
        border-radius: 50px;
    }

    .appointment .php-email-form button[type="submit"]:hover {
        background: #00619F;
    }

    /*--------------------------------------------------------------
# Departments
--------------------------------------------------------------*/

    .departments {
        overflow: hidden;
    }

    .departments .nav-tabs {
        border: 0;
    }

    .departments .nav-link {
        border       : 0;
        padding      : 12px 15px 12px 0;
        transition   : 0.3s;
        color        : #3f3f3f;
        border-radius: 0;
        border-right : 2px solid #ebf1f6;
        font-weight  : 600;
        font-size    : 15px;
    }

    .departments .nav-link:hover {
        color: #00619F;
    }

    .departments .nav-link.active {
        color       : #00619F;
        border-color: #00619F;
    }

    .departments .tab-pane.active {
        -webkit-animation: fadeIn 0.5s ease-out;
        animation        : fadeIn 0.5s ease-out;
    }

    .departments .details h3 {
        font-size    : 26px;
        font-weight  : 600;
        margin-bottom: 20px;
        color        : #3f3f3f;
    }

    .departments .details p {
        color: #777777;
    }

    .departments .details p:last-child {
        margin-bottom: 0;
    }

    @media (max-width: 992px) {
        .departments .nav-link {
            border : 0;
            padding: 15px;
        }

        .departments .nav-link.active {
            color     : #fff;
            background: #00619F;
        }
    }

    /*--------------------------------------------------------------
# Doctors
--------------------------------------------------------------*/

    .staff {
        background: #F3F3F3;
    }

    .staff .member {
        background   : #fff;
        position     : relative;
        /* box-shadow: 0px 2px 15px rgba(44, 73, 100, 0.08); */
        padding      : 30px;
        border-radius: 8px;
        transition   : ease-in-out 0.3s
    }

    .staff .member:hover {
        box-shadow: 0px 2px 22px rgb(0 0 0 / 8%);
    }

    .staff .member .pic {
        overflow     : hidden;
        width        : 180px;
        border-radius: 50%;
    }

    .staff .member .pic img {
        transition: ease-in-out 0.3s;
    }

    .staff .member:hover img {
        transform: scale(1.1);
    }

    .staff .member .member-info {
        padding-left: 30px;
    }

    .staff .member h4 {
        font-weight  : 700;
        margin-bottom: 5px;
        font-size    : 20px;
        color        : #3f3f3f;
    }

    .staff .member span {
        display       : block;
        font-size     : 15px;
        padding-bottom: 10px;
        position      : relative;
        font-weight   : 500;
    }

    .staff .member span::after {
        content   : '';
        position  : absolute;
        display   : block;
        width     : 50px;
        height    : 1px;
        background: #00619F;
        bottom    : 0;
        left      : 0;
    }

    .staff .member p {
        margin   : 10px 0 0 0;
        font-size: 14px;
    }

    .staff .member .social {
        margin-top     : 12px;
        display        : flex;
        align-items    : center;
        justify-content: flex-start;
    }

    .staff .member .social a {
        transition     : ease-in-out 0.3s;
        display        : flex;
        align-items    : center;
        justify-content: center;
        border-radius  : 50px;
        width          : 32px;
        height         : 32px;
        background     : #757575;
    }

    .staff .member .social a i {
        color    : #fff;
        font-size: 16px;
        margin   : 0 2px;
    }

    .staff .member .social a:hover {
        background: #00619F;
    }

    .staff .member .social a+a {
        margin-left: 8px;
    }

    /*--------------------------------------------------------------
# Frequently Asked Questions
--------------------------------------------------------------*/

    .faq .faq-list {
        /* padding: 0 100px; */
    }

    .faq .faq-list ul {
        padding   : 0;
        list-style: none;
    }

    .faq .faq-list li+li {
        margin-top: 15px;
    }

    .faq .faq-list li {
        padding      : 20px;
        background   : #fff;
        border-radius: 4px;
        position     : relative;
    }

    .faq .faq-list a {
        display    : block;
        position   : relative;
        font-family: "Poppins", sans-serif;
        font-size  : 16px;
        line-height: 24px;
        font-weight: 500;
        padding    : 0 30px;
        outline    : none;
        cursor     : pointer;
    }

    .faq .faq-list .icon-help {
        font-size: 24px;
        position : absolute;
        right    : 0;
        left     : 20px;
        color    : #00619F;
    }

    .faq .faq-list .icon-show,
    .faq .faq-list .icon-close {
        font-size: 24px;
        position : absolute;
        right    : 0;
        top      : 0;
    }

    .faq .faq-list p {
        margin-bottom: 0;
        padding      : 10px 0 0 0;
    }

    .faq .faq-list .icon-show {
        display: none;
    }

    .faq .faq-list a.collapsed {
        color: #343a40;
    }

    .faq .faq-list a.collapsed:hover {
        color: #00619F;
    }

    .faq .faq-list a.collapsed .icon-show {
        display: inline-block;
    }

    .faq .faq-list a.collapsed .icon-close {
        display: none;
    }

    @media (max-width: 1200px) {
        .faq .faq-list {
            padding: 0;
        }
    }

    /*--------------------------------------------------------------
# Testimonials
--------------------------------------------------------------*/

    .testimonials .testimonial-wrap {
        padding-left: 50px;
    }

    .testimonials .testimonial-item {
        box-sizing: content-box;
        padding   : 30px 30px 30px 60px;
        margin    : 30px 15px;
        min-height: 200px;
        box-shadow: 0px 2px 12px rgba(44, 73, 100, 0.08);
        position  : relative;
        background: #fff;
    }

    .testimonials .testimonial-item .testimonial-img {
        width        : 90px;
        border-radius: 10px;
        border       : 6px solid #fff;
        position     : absolute;
        left         : -45px;
    }

    .testimonials .testimonial-item h3 {
        font-size  : 18px;
        font-weight: bold;
        margin     : 10px 0 5px 0;
        color      : #111;
    }

    .testimonials .testimonial-item h4 {
        font-size: 14px;
        color    : #999;
        margin   : 0;
    }

    .testimonials .testimonial-item .quote-icon-left,
    .testimonials .testimonial-item .quote-icon-right {
        color    : #c3252e;
        font-size: 26px;
    }

    .testimonials .testimonial-item .quote-icon-left {
        display : inline-block;
        left    : -5px;
        position: relative;
    }

    .testimonials .testimonial-item .quote-icon-right {
        display : inline-block;
        right   : -5px;
        position: relative;
        top     : 10px;
    }

    .testimonials .testimonial-item p {
        font-style: italic;
        margin    : 15px auto 15px auto;
    }

    .testimonials .swiper-pagination {
        margin-top: 20px;
        position  : relative;
    }

    .testimonials .swiper-pagination .swiper-pagination-bullet {
        width           : 12px;
        height          : 12px;
        background-color: #fff;
        opacity         : 1;
        border          : 1px solid #00619F;
    }

    .testimonials .swiper-pagination .swiper-pagination-bullet-active {
        background-color: #00619F;
    }

    @media (max-width: 767px) {
        .testimonials .testimonial-wrap {
            padding-left: 0;
        }

        .testimonials .testimonial-item {
            padding: 30px;
            margin : 15px;
        }

        .testimonials .testimonial-item .testimonial-img {
            position: static;
            left    : auto;
        }
    }

    /*--------------------------------------------------------------
# Gallery
--------------------------------------------------------------*/

    .gallery .gallery-item {
        overflow     : hidden;
        border-right : 3px solid #fff;
        border-bottom: 3px solid #fff;
    }

    .gallery .gallery-item img {
        transition: all ease-in-out 0.4s;
    }

    .gallery .gallery-item:hover img {
        transform: scale(1.1);
    }

    /*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/

    .contact .info {
        width     : 100%;
        background: #fff;
    }

    .contact .info i {
        font-size      : 20px;
        color          : #fff;
        float          : left;
        width          : 44px;
        height         : 44px;
        background     : #00619F;
        display        : flex;
        justify-content: center;
        align-items    : center;
        border-radius  : 50px;
        transition     : all 0.3s ease-in-out;
    }

    .contact .info h4 {
        padding      : 0 0 0 60px;
        font-size    : 22px;
        font-weight  : 600;
        margin-bottom: 5px;
        color        : #333;
    }

    .contact .info p {
        padding      : 0 0 0 60px;
        margin-bottom: 0;
        font-size    : 14px;
        color        : #333;
    }

    .contact .info .email,
    .contact .info .phone {
        margin-top: 40px;
    }

    .contact .info .email:hover i,
    .contact .info .address:hover i,
    .contact .info .phone:hover i {
        background: #00619F;
        color     : #fff;
    }

    .contact .contact-form {
        width     : 100%;
        background: #fff;
    }

    .contact .contact-form .form-group {
        padding-bottom: 8px;
    }

    .contact .contact-form .error-message {
        display    : none;
        color      : #fff;
        background : #ed3c0d;
        text-align : left;
        padding    : 15px;
        font-weight: 600;
    }

    .contact .contact-form .error-message br+br {
        margin-top: 25px;
    }

    .contact .contact-form .sent-message {
        display    : none;
        color      : #fff;
        background : #18d26e;
        text-align : center;
        padding    : 15px;
        font-weight: 600;
    }

    .contact .contact-form .loading {
        display   : none;
        background: #fff;
        text-align: center;
        padding   : 15px;
    }

    .contact .contact-form .loading:before {
        content          : "";
        display          : inline-block;
        border-radius    : 50%;
        width            : 24px;
        height           : 24px;
        margin           : 0 10px -6px 0;
        border           : 3px solid #18d26e;
        border-top-color : #eee;
        -webkit-animation: animate-loading 1s linear infinite;
        animation        : animate-loading 1s linear infinite;
    }

    .contact .contact-form input,
    .contact .contact-form textarea,
    .contact .contact-form select,
    .contact .scheduleClassform input,
    .contact .scheduleClassform textarea,
    .contact .scheduleClassform select {
        border-radius: 0;
        box-shadow   : none;
        font-size    : 14px;
    }

    .contact .scheduleClassform .bi-chevron-down {
        position: absolute;
        top     : 4px;
        right   : 10px;
        left    : auto;
    }

    .contact .contact-form input,
    .contact .scheduleClassform input {
        height: 38px;
    }

    .contact .contact-form textarea {
        padding: 10px 12px;
    }

    .contact .contact-form button[type="submit"] {
        background   : #00619F;
        border       : 0;
        padding      : 10px 35px;
        color        : #fff;
        transition   : 0.4s;
        border-radius: 50px;
    }

    .contact .contact-form button[type="submit"]:hover {
        background: #00619F;
    }

    @-webkit-keyframes animate-loading {
        0% {
            transform: rotate(0deg);
        }

        100% {
            transform: rotate(360deg);
        }
    }

    @keyframes animate-loading {
        0% {
            transform: rotate(0deg);
        }

        100% {
            transform: rotate(360deg);
        }
    }

    /*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/

    #footer {
        color     : #FFF;
        font-size : 14px;
        background: #282828;
    }

    #footer .footer-top {
        padding      : 30px 0 0 0;
        border-bottom:1px solid #383737;
        /* box-shadow: 0px 2px 15px rgba(25, 119, 204, 0.1); */
    }

    #footer .footer-top .footer-contact {
        margin-bottom: 20px;
    }

    #footer .footer-top .footer-contact h4 {
        font-size  : 22px;
        margin     : 0 0 30px 0;
        padding    : 2px 0 2px 0;
        line-height: 1;
        font-weight: 700;
    }

    #footer .footer-top .footer-contact p {
        font-size    : 0.8rem;
        margin-top   : 10px;
        margin-bottom: 0;
        color        : #FFF;
    }

    #footer .footer-top h4 {
        font-size     : 16px;
        font-weight   : bold;
        color         : #FFF;
        position      : relative;
        padding-bottom: 12px;
    }

    #footer .footer-top .footer-links {
    margin-bottom: 20px;
}

    #footer .footer-top .footer-links ul {
        list-style: none;
        padding   : 0;
        margin    : 0;
    }

    #footer .footer-top .footer-links ul li:hover i {
        padding-left: 5px;
        transition  : 0.3s;
    }

    #footer .footer-top .footer-links ul i {
        padding-right: 2px;
        color        : #fff;
        font-size    : 18px;
        line-height  : 1;
    }

    #footer .footer-top .footer-links ul li {
        padding    : 10px 0;
        display    : flex;
        align-items: center;
    }

    #footer .footer-top .footer-links ul li:first-child {
        padding-top: 0;
    }

    #footer .footer-top .footer-links ul a {
        color      : #FFF;
        transition : 0.3s;
        display    : inline-block;
        line-height: 1;
        font-size  : 0.85rem;
    }

    #footer .footer-top .footer-links ul a:hover {
        text-decoration: none;
        color          : #00619F;
    }

    #footer .footer-newsletter {
        font-size: 15px;
    }

    #footer .footer-newsletter h4 {
        font-size     : 16px;
        font-weight   : bold;
        color         : #444444;
        position      : relative;
        padding-bottom: 12px;
    }

    #footer .footer-newsletter form {
        margin-top   : 30px;
        background   : #fff;
        padding      : 6px 10px;
        position     : relative;
        border-radius: 50px;
        text-align   : left;
        border       : 1px solid #bfdcf7;
    }

    #footer .footer-newsletter form input[type="email"] {
        border : 0;
        padding: 4px 8px;
        width  : calc(100% - 100px);
    }

    #footer .footer-newsletter form input[type="submit"] {
        position     : absolute;
        top          : 0;
        right        : 0;
        bottom       : 0;
        border       : 0;
        background   : none;
        font-size    : 16px;
        padding      : 0 20px;
        background   : #00619F;
        color        : #fff;
        transition   : 0.3s;
        border-radius: 50px;
    }

    #footer .footer-newsletter form input[type="submit"]:hover {
        background: #00619F;
    }

    #footer .credits {
        padding-top: 5px;
        font-size  : 13px;
        color      : #444444;
    }

    #footer .social-links a {
        font-size    : 18px;
        display      : inline-block;
        background   : #00619F;
        color        : #fff;
        line-height  : 1;
        padding      : 8px 0;
        margin-right : 4px;
        border-radius: 50%;
        text-align   : center;
        width        : 36px;
        height       : 36px;
        transition   : 0.3s;
    }

    #footer .social-links a:hover {
        background     : #00619F;
        color          : #fff;
        text-decoration: none;
    }

    .heart-rate {
        width   : 150px;
        height  : 73px;
        position: relative;
        margin  : 20px auto;
    }

    .fade-in {
        position        : absolute;
        width           : 100%;
        height          : 100%;
        background-color: #FFFFFF;
        top             : 0;
        right           : 0;
        animation       : heartRateIn 2.5s linear infinite;
    }

    .fade-out {
        position  : absolute;
        width     : 120%;
        height    : 100%;
        top       : 0;
        left      : -120%;
        animation : heartRateOut 2.5s linear infinite;
        background: rgba(255, 255, 255, 1);
        background: -moz-linear-gradient(left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 0) 100%);
        background: -webkit-linear-gradient(left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 0) 100%);
        background: -o-linear-gradient(left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 0) 100%);
        background: -ms-linear-gradient(left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 0) 100%);
        background: linear-gradient(to right, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 80%, rgba(255, 255, 255, 0) 100%);
    }

    @keyframes heartRateIn {
        0% {
            width: 100%;
        }

        50% {
            width: 0;
        }

        100% {
            width: 0;
        }
    }

    @keyframes heartRateOut {
        0% {
            left: -120%;
        }

        30% {
            left: -120%;
        }

        100% {
            left: 0;
        }
    }

    .bg {
        position             : absolute;
        top                  : 0;
        left                 : 0;
        width                : 100%;
        height               : 100%;
        z-index              : 1;
        background-size      : cover;
        background-attachment: scroll;
        background-position  : center;
        background-repeat    : repeat;
        background-origin    : content-box;
    }

    .overlay {
        position  : absolute;
        top       : 0;
        left      : 0;
        width     : 100%;
        height    : 100%;
        background: #000;
        opacity   : 0.2;
        z-index   : 2;
    }

    .hero-wrap {
        position  : absolute;
        top       : 50%;
        left      : 0;
        width     : 100%;
        display   : block;
        text-align: center;
        z-index   : 2;
    }

    .hero-wrap-slider {
        margin-top: 0;
        top       : 35%;
    }

    .hero-wrap h2 {
        color         : #fff;
        font-weight   : 700;
        font-size     : 38px;
        text-transform: uppercase;
        line-height   : 42px;
        padding-bottom: 20px;
        text-shadow   : -4px 0px 5px #00000038;
    }

    .hero-wrap p {
        color      : #fff;
        text-align : center;
        font-family: "Poppins", sans-serif;
        font-weight: 600;
        font-style : italic;
        text-shadow: -4px 0px 5px #00000038;
    }

    .separator.inline-sep {
        display: inline-block;
        margin : 35px 0 0;
    }

    .btn {
        display       : inline-block;
        padding       : 15px 35px;
        line-height   : 1;
        font-weight   : 700;
        font-size     : 11px;
        text-transform: uppercase;
        margin        : 0 0 20px 0;
        position      : relative;
        letter-spacing: 1px;
        border-radius : 30px;
        background    : #00619F;
        color         : #fff;
    }

    .btn:hover {
        color: #fff;
    }

    .scrollbar::-webkit-scrollbar {
        width: 13px
    }

    .scrollbar::-webkit-scrollbar-thumb {
        border          : 3px solid transparent;
        background-clip : padding-box;
        border-radius   : 7px;
        min-height      : 84px;
        background-color: rgba(0, 0, 0, .4)
    }

    .scrollbar::-webkit-scrollbar-thumb:hover {
        background-color: rgba(0, 0, 0, .5)
    }

    .scrollbar::-webkit-scrollbar-track {
        background-color: rgba(248, 250, 252, 0);
    }

    .scrollbar::-webkit-scrollbar-track:hover {
        background-color: #f8fafc
    }

    .copyright strong {
        color: #00619F;
    }

    .list-arrow {
        list-style-type     : none;
        padding-inline-start: 0;
    }

    .list-arrow li::before {
        font-family            : 'boxicons' !important;
        font-weight            : normal;
        font-style             : normal;
        font-variant           : normal;
        line-height            : 2;
        display                : inline-block;
        text-transform         : none;
        speak                  : none;
        -webkit-font-smoothing : antialiased;
        -moz-osx-font-smoothing: grayscale;
        content                : "\eb43";
        padding-right          : 5px;
        font-size              : 1.2rem;
    }

    .navbar .dropdown ul li a.active {
        color       : #00619F;
        border-color: #00619F;
    }

    .tx-14 {
        font-size: 14px;
    }

    .overlay {
        position: absolute;
        display : none;

        /* color with alpha transparency */
        background-color: rgba(0, 0, 0, 0.3);

        /* stretch to screen edges */
        top   : 0;
        left  : 0;
        bottom: 0;
        right : 0;
    }

    .products .icon-box .price {
        font-size  : 1.5rem;
        font-weight: 600;
        margin-top : 1rem;
    }

    .products .icon-box:hover .price {
        color: #FFF;
    }

    .scheduleClassform em,
    .contact-form em {
        width     : 100%;
        font-style: normal;
        font-size : 0.85rem;
        margin-top: 0.5rem;
        color     : red
    }

    .progress {
        position     : absolute;
        height       : 100%;
        top          : 0;
        display      : block;
        width        : 100%;
        background   : #FFF;
        border-radius: 0;
        margin       : 0 auto;
        overflow     : hidden;
    }

    .spinner {
        -webkit-animation: rotate 2s linear infinite;
        animation        : rotate 2s linear infinite;
        z-index          : 2;
        position         : absolute;
        top              : 50%;
        left             : 50%;
        margin           : -25px 0 0 -25px;
        width            : 50px;
        height           : 50px;
    }

    .progress p {
        position : absolute;
        top      : 50%;
        left     : 50%;
        margin   : 38px 0 0 -43px;
        font-size: 0.85rem;
    }

    .spinner .path {
        stroke           : #00619F;
        stroke-linecap   : round;
        -webkit-animation: dash 1.5s ease-in-out infinite;
        animation        : dash 1.5s ease-in-out infinite;
    }

    @-webkit-keyframes rotate {
        100% {
            transform: rotate(360deg);
        }
    }

    @keyframes rotate {
        100% {
            transform: rotate(360deg);
        }
    }

    @-webkit-keyframes dash {
        0% {
            stroke-dasharray : 1, 150;
            stroke-dashoffset: 0;
        }

        50% {
            stroke-dasharray : 90, 150;
            stroke-dashoffset: -35;
        }

        100% {
            stroke-dasharray : 90, 150;
            stroke-dashoffset: -124;
        }
    }

    @keyframes dash {
        0% {
            stroke-dasharray : 1, 150;
            stroke-dashoffset: 0;
        }

        50% {
            stroke-dasharray : 90, 150;
            stroke-dashoffset: -35;
        }

        100% {
            stroke-dasharray : 90, 150;
            stroke-dashoffset: -124;
        }
    }
#facilities  #hero {
        width          : 100%;
        height         : 90vh;
        background     : url("../img/facility-shipping.jpg") top center;
        background-size: cover;
        margin-bottom  : -200px;
    }